# Generated by Django 4.0.6 on 2022-07-30 21:00

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("books", "0004_rename_book_booklend_book_item"),
    ]

    operations = [
        migrations.AlterField(
            model_name="booklend",
            name="member",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL
            ),
        ),
    ]
